.our-story-banner-img {
    position: relative;
}
.our-story-banner-img:before {
    content: '';
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    background: #0000005e;
    top: 0;
    z-index: 9;
}
.board-director-mobile-slider {
    margin-top: 20px;
}
#our-story-banner.our-story-banner {
  position: relative;
}
#our-story-banner .banner-wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 13%;
  display: flex;
  align-items: start;
  justify-content: space-evenly;
  flex-direction: column;
  height: 80%;
  z-index: 99;
}
#our-story-our-comitment .our-comitment-slider .swiper-button-next-btn svg,
#our-story-our-comitment .our-comitment-slider .swiper-button-prev-btn svg {
  display: none;
}
#our-story-our-comitment .our-comitment-slider .swiper-button-next-btn {
    right: 0% !important;
    top: 46% !important;
    bottom: 0 !important;
    display: flex;
    align-items: center;
    height: 35px;
    width: 35px;
    position: absolute;
    z-index: 9;
}
#our-story-our-comitment .our-comitment-slider .swiper-button-prev-btn {
  left: 0% !important;
  top: 46% !important;
  bottom: 0 !important;
  display: flex;
  align-items: center;
  height: 35px;
  width: 35px;
  transform: rotate(183deg);
    position: absolute;
    z-index: 9;
}
#our-story-banner .banner-wrapper h1,
#our-story-banner .banner-wrapper h2 {
  font-style: normal;
  font-weight: 400;
  font-size: 80px;
  line-height: 85px;
  letter-spacing: -0.04em;
  color: var(--white-color);
  letter-spacing: -0.04em;
}
#our-story-banner .banner-wrapper p {
  color: var(--white-color);
  font-style: normal;
  font-weight: 400;
  font-size: 19px;
  line-height: 26px;
  letter-spacing: -0.02em;
  max-width: 100%;
}
#our-story-banner .banner-border {
  display: block;
  height: 146px;
  width: 1px;
  background-color: var(--white-color);
}
#our-story-banner .banner-box {
  display: flex;
  align-items: center;
  color: var(--white-color);
  gap: 5rem;
  width: 100%;
  padding-left: 0;
}
#our-story-banner.our-story-banner .banner-content {
  max-width: 50% !important;
}
#our-story-banner ol.breadcrumb {
  padding-top: 1rem;
  color: var(--white-color);
  align-items: center;
  padding-left: 0;
}
#our-story-banner .breadcrumb li,
#our-story-banner .breadcrumb a,
#our-story-banner .breadcrumb-item+.breadcrumb-item::before {
  color: var(--white-color) !important;
}
#our-story-banner .breadcrumb a {
  display: flex;
}
#our-story-banner ol.breadcrumb li.breadcrumb-item {
  font-size: 10px;
  line-height: 12px;
  letter-spacing: 0.01em;
  color: #747D84;
  display: flex;
  align-items: center;
}
#our-story-our-key-sectors.our-key-sectors p {
  max-width: 70%;
  margin: 1rem auto 2rem;
}
#our-story-our-key-sectors .ourkey-sec-wrapper {
  display: grid;
  grid-template-columns: repeat(7, 1fr);
  gap: 0.5rem;
  text-align: center;
}
#our-story-our-key-sectors .ourkey-sec-content {
  background-color: #f6f6f6;
  border: 0;
  padding: 1rem 0;
  min-height: 177px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 0;
}
#our-story-our-key-sectors .ourkey-sec-content picture {
  height: 50px;
  width: 50px;
}
#our-story-our-key-sectors .ourkey-sec-content p {
  margin: 2rem 0 0;
  font-size: 16px;
  max-width: 100%;
}
#our-story-leadership {
  padding-bottom: 3rem;
}
#our-story-leadership.leadership p {
  max-width: 100%;
  margin: 1rem auto 2rem;
  letter-spacing: -0.02em;
}
#our-story-leadership .author-info-box h3 {
  font-weight: 400;
  font-size: 20px;
  line-height: 33px;
  letter-spacing: -0.02em;
  margin: 0;
  color: #393939;
}
#our-story-leadership .author-info-box p {
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: -0.02em;
  color: #747d84;
  padding: 0;
  margin: 0;
}
#our-story-leadership .author-info-box hr {
  width: 176px;
  height: 1px;
  background-image: var(--theme-color);
  border: 0;
  opacity: 1;
  margin-top: 10px;
}
#our-story-leadership .author-content h2 {
  font-weight: 400;
  font-size: 36px;
  line-height: 38px;
  letter-spacing: -0.02em;
  background: var(--theme-color);
  background-clip: text;
  color: transparent;
  margin-top: 2rem;
}
#our-story-leadership .author-content p {
  max-width: 93%;
  margin: 1rem 0 2rem;
  text-align: justify;
}
#our-story-our-ceo-vision.our-ceo-vision {
  background-color: #f6f6f6;
  padding-bottom: 5rem !important;
}
#our-story-our-ceo-vision.our-ceo-vision h2 {
  margin-bottom: 1.2rem;
}
#our-story-our-ceo-vision.our-ceo-vision .ceo-vison-box {
  text-align: center;
}
#our-story-our-ceo-vision.our-ceo-vision .ceo-vison-box h3 {
  margin-top: 1.2rem;
  margin-bottom: 0;
}
#our-story-our-ceo-vision.our-ceo-vision .ceo-vison-box span {
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: -0.02em;
  color: #747d84;
}
.board-director-slider .nav-link {
  padding: 0;
}
ul#pills-board-director-tab {
  flex-wrap: nowrap;
  margin-top: 30px;
}
#our-story-board-of-director .board-director-slider .swiper-slide {
  text-align: left;
}
#our-story-board-of-director .board-director-slider .swiper-slide:last-child {
  margin-right: 0 !important;
}
#our-story-board-of-director .board-director-slider .swiper-slide picture {
  height: 100%;
  width: 100%;
}
#our-story-board-of-director .board-director-slider .nav-pills .nav-link.active,
#our-story-board-of-director .board-director-slider .nav-pills .show>.nav-link {
  background: unset;
}
#our-story-board-of-director .board-director-slider h3 {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.02em;
    color: #393939;
    margin-top: 10px;
    margin-bottom: 0;
    text-align: center;
}
#our-story-board-of-director .board-director-slider span {
    font-weight: 400;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: -0.02em;
    color: #747d84;
    text-align: center;
    display: block;
}
#our-story-board-of-director .board-director-slider .nav-pills .nav-link.active picture,
#our-story-board-of-director .board-director-slider .nav-pills .show>.nav-link picture {
  border: 4px solid;
  border-image: var(--theme-color) 1;
}
#our-story-board-of-director .board-of-director-content h2 {
  font-weight: 400;
  font-size: 36px;
  line-height: 33px;
  letter-spacing: -0.02em;
  background: var(--theme-color);
  background-clip: text;
  color: transparent;
}
#our-story-board-of-director .board-of-director-content hr {
  height: 1px;
  background-image: var(--theme-color);
  border: 0;
  opacity: 1;
}
#our-story-board-of-director .board-of-director-para {
  margin: 1.2rem 0;
}

#our-story-board-of-director .swiper-button-next svg,
#our-story-board-of-director .swiper-button-prev svg {
  display: none;
}
#our-story-board-of-director .our-story-board-of-director-arrows {
      display: flex;
    justify-content: right;
    gap: 1rem;
    align-items: center;
    padding-top: 2rem;
}
#our-story-board-of-director .swiper-button-next {
  position:unset;
  height: 35px;
  width: 35px;
}
#our-story-board-of-director  .swiper-button-prev {
  position:unset;
  height: 35px;
  width: 35px;
  transform: rotate(183deg);
}
#our-story-our-comitment.our-comitment {
    margin-top: 3rem;
    margin-bottom: 4rem;
    background: url(/images/AdaniInfrastructure/our-story/our-commitment.jpg) no-repeat;
    background-size: cover;
}
#our-story-our-comitment.our-comitment h2 {
  color: var(--white-color);
  margin-bottom: 2rem;
}
#our-story-our-comitment.our-comitment p {
  color: var(--white-color);
}
#our-story-our-comitment .our-comitment-slider .card {
  padding: 2rem 2rem;
  text-align: left;
  background: var(--white-color);
  border: 0;
  border-radius: 0;
}
#our-story-our-comitment .our-comitment-content {
  text-align: left;
  margin-top: 2rem;
}
#our-story-our-comitment .our-comitment-content span {
  margin-bottom: 1rem;
  display: block;
  font-weight: 400;
  font-size: 12px;
  line-height: 20px;
  letter-spacing: -0.02em;
  color: #393939;
}
#our-story-our-comitment .our-comitment-content h3 {
  font-weight: 400;
  font-size: 24px;
  line-height: 33px;
  letter-spacing: -0.02em;
  color: #393939;
}
.our-comitment-slider .swiper-button-next svg,
.our-comitment-slider .swiper-button-prev svg {
  display: none;
}
#our-story-our-comitment .our-comitment-slider .swiper-button-next {
  right: 0% !important;
  top: 50% !important;
  bottom: 0 !important;
  display: flex;
  align-items: center;
  height: 35px;
  width: 35px;
}
#our-story-our-comitment .our-comitment-slider .swiper-button-prev {
  left: 0% !important;
  top: 50% !important;
  bottom: 0 !important;
  display: flex;
  align-items: center;
  height: 35px;
  width: 35px;
  transform: rotate(183deg);
}
#our-story-our-comitment .our-comitment-slider {
  padding-inline: 1.5rem;
}
/* Card default */
#our-story-our-comitment .our-comitment-slider .card {
  background: #ffffff;
  color: #393939;
  transition: all 0.4s ease;
  cursor: pointer;
  overflow: hidden;
}
/* Icon default */
#our-story-our-comitment .our-comitment-icon img {
  transition: all 0.4s ease;
  transform: translateY(0);
}
/* Hover effect on card */
#our-story-our-comitment .our-comitment-slider .card:hover {
  background: #7b1fa2;
  /* Purple background */
  color: var(--white-color);
  transform: translateY(-5px);
}
/* Text color change on hover */
#our-story-our-comitment .our-comitment-slider .card:hover .our-comitment-content h3,
#our-story-our-comitment .our-comitment-slider .card:hover .our-comitment-content span {
  /* Card default */
  #our-story-our-comitment .our-comitment-slider .card {
    background: #ffffff;
    color: #393939;
    transition: all 0.4s ease;
    cursor: pointer;
    overflow: hidden;
  }
  /* Icon default */
  #our-story-our-comitment .our-comitment-icon img {
    transition: all 0.4s ease;
    transform: translateY(0);
  }
  /* Hover effect on card */
  #our-story-our-comitment .our-comitment-slider .card:hover {
    background: #7b1fa2;
    /* Purple background */
  }
  /* Card default */
  #our-story-our-comitment .our-comitment-slider .card {
    background: #ffffff;
    color: #393939;
    transition: all 0.4s ease;
    cursor: pointer;
    overflow: hidden;
  }
  /* Icon default */
  #our-story-our-comitment .our-comitment-icon img {
    transition: all 0.4s ease;
    transform: translateY(0);
  }
  /* Hover effect on card */
  #our-story-our-comitment .our-comitment-slider .card:hover {
    background: #91288D;
    /* Purple background */
    color: var(--white-color);
    transform: translateY(-5px);
  }
  /* Text color change on hover */
  #our-story-our-comitment .our-comitment-slider .card:hover .our-comitment-content h3,
  #our-story-our-comitment .our-comitment-slider .card:hover .our-comitment-content span {
    /* Card default */
    color: var(--white-color);
  }
  #our-story-our-comitment .our-comitment-slider .card {
    background: #ffffff;
    color: #393939;
    transition: all 0.4s ease;
    cursor: pointer;
    overflow: hidden;
  }
  /* Icon default */
  #our-story-our-comitment .our-comitment-icon img {
    transition: all 0.4s ease;
    transform: translateY(0);
  }
  /* Hover effect on card */
  #our-story-our-comitment .our-comitment-slider .card:hover {
    background: #7b1fa2;
    /* Purple background */
    color: #ffffff;
    transform: translateY(-5px);
  }
  /* Text color change on hover */
  #our-story-our-comitment .our-comitment-slider .card:hover .our-comitment-content h3,
  #our-story-our-comitment .our-comitment-slider .card:hover .our-comitment-content span {
    color: #ffffff;
  }
  /* Icon color + position change on hover */
  #our-story-our-comitment .our-comitment-slider .card:hover .our-comitment-icon img {
    filter: brightness(0) invert(1);
    transform: translateY(82px) translatex(0px) rotate(-35deg) scale(1.8);
    /* moves up & slightly enlarges */
  }
}
/* Icon color + position change on hover */
#our-story-our-comitment .our-comitment-slider .card:hover .our-comitment-icon img {
  filter: brightness(0) invert(1);
  transform: translateY(82px) translatex(0px) rotate(-35deg) scale(1.8);
  /* moves up & slightly enlarges */
  transform: translateY(-5px);
}
/* Text color change on hover */
#our-story-our-comitment .our-comitment-slider .card:hover .our-comitment-content h3,
#our-story-our-comitment .our-comitment-slider .card:hover .our-comitment-content span {
  color: #ffffff;
}
/* Icon color + position change on hover */
#our-story-our-comitment .our-comitment-slider .card:hover .our-comitment-icon img {
  filter: brightness(0) invert(1);
  transform: translateY(40px) translatex(0px) rotate(-35deg) scale(1.8);
  /* moves up & slightly enlarges */
}
/* Icon color + position change on hover */
#our-story-our-comitment .our-comitment-slider .card:hover .our-comitment-icon img {
  filter: brightness(0) invert(1);
  transform: translateY(30px) translatex(0px) rotate(-35deg) scale(1.8);
  /* moves up & slightly enlarges */
}
/* Hide all tab contents initially */
#our-story-board-of-director.board-director .tab-content .tab-pane {
  display: none;
}
/* Show only active tab when clicked */
#our-story-board-of-director.board-director .tab-content .tab-pane.active {
  display: block;
}
/* ==============================
   Responsive CSS
================================= */
/* Tablets Portrait (768px â€“ 991px) */
@media (max-width: 1366px) {
  #our-story-banner .banner-wrapper {
    left: 9%;
  }
}
/* Tablets Portrait (768px ÃƒÂ¢Ã¢â€šÂ¬Ã¢â‚¬Å“ 991px) */
@media (max-width: 991px) {
ul#pills-board-director-tab {
        margin-left: auto;
        margin-top: 20px;
        width: 100%;
        display: flex;
        justify-content: center;
    }
.board-director-slider .nav-link {
    padding: 0;
    margin: 0 auto;
}
#our-story-our-comitment .our-comitment-slider .swiper-button-next-btn{
  display: none;
}
#our-story-our-comitment .our-comitment-slider .swiper-button-prev-btn{
  display: none;
}
#our-story-our-key-sectors .ourkey-sec-content {
    width: 48%;
}
#our-story-our-key-sectors .ourkey-sec-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
#our-story-board-of-director .board-director-slider h3 {
    text-align: center;
}
#our-story-board-of-director .board-director-slider span {
    text-align: center;
}

#our-story-board-of-director .our-story-board-of-director-arrows {
    justify-content: center;
    padding-top: 2.3rem;
}
  #our-story-banner .banner-wrapper {
    justify-content: center;
    left: 5%;
    height: 100%;
    top: 5%;
    overflow: hidden;
  }
  #our-story-banner .banner-box {
    flex-direction: column;
    gap: 1.5rem;
    justify-content: center;
    align-items: start;
    padding-top: 5rem;
    height: auto;
    margin-left: 1rem;
  }
  #our-story-banner .banner-border {
    width: 146px;
    height: 2px;
  }
  #our-story-banner.our-story-banner .banner-wrapper p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 28px;
    letter-spacing: -0.02em;
    max-width: 100%;
  }
  #our-story-banner .banner-wrapper h1,
  #our-story-banner .banner-wrapper h2 {
    margin-bottom: 0;
    font-style: normal;
    font-weight: 400;
    font-size: 45px;
    line-height: normal;
    letter-spacing: -0.04em;
  }
  #our-story-banner.our-story-banner .banner-wrapper p br {
    display: none;
  }
  #our-story-banner.our-story-banner .banner-content {
    max-width: 90% !important;
  }
  #our-story-sustainable-infra.sustainable-infra {
    padding-top: 2rem !important;
  }
  #our-story-sustainable-infra.sustainable-infra p {
    padding-top: 1rem;
    text-align: center;
  }
  #our-story-our-key-sectors.our-key-sectors {
    padding-top: 1rem !important;
  }
  #our-story-our-key-sectors.our-key-sectors p {
    max-width: 100%;
  }
  #our-story-our-key-sectors .ourkey-sec-wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  #our-story-leadership.leadership {
    padding-top: 2rem !important;
  }
  #our-story-leadership.leadership p {
    margin-bottom: 0;
  }
  #our-story-leadership .author-info-box {
    padding-top: 1rem;
    text-align: center;
  }
  #our-story-leadership .author-info-box hr {
    margin: 1.5rem auto;
  }
  #our-story-leadership .author-content h2 {
    margin-top: 1.5rem;
    text-align: center;
    padding-bottom: 1rem;
  }
  #our-story-leadership .author-content p {
    text-align: center;
    max-width: 100%;
  }
  #our-story-our-ceo-vision.our-ceo-vision {
    padding-top: 2rem !important;
    text-align: center;
    padding-bottom: 2rem !important;
  }
  #our-story-our-comitment.our-comitment {
    text-align: center;
    margin-top:0;
  }
  #our-story-our-comitment .our-comitment-slider .swiper-button-prev,
  #our-story-our-comitment .our-comitment-slider .swiper-button-next {
    display: none;
  }
  #our-story-our-comitment.our-comitment .container {
    padding-bottom: 2rem;
    padding-inline: 0;
  }
  #our-story-our-comitment .our-comitment-slider {
    padding-top: 2rem;
    padding-inline: 3rem 0;
  }
  #our-story-our-comitment.our-comitment p {
    max-width: 80%;
    margin: auto;
  }
  #our-story-our-comitment.our-comitment h2 {
    margin-bottom: 1rem;
  }
  #our-story-our-comitment .our-comitment-content h3 {
    font-size: 20px;
    line-height: normal;
  }
  #our-story-our-ceo-vision.our-ceo-vision .ceo-vison-box picture {
    width: 273px;
    height: 264px;
    margin: auto;
  }
  #our-story-board-of-director.board-of-director {
    padding-top: 2rem !important;
    text-align: center;
  }
  #our-story-board-of-director.board-of-director h2 {
    margin-bottom: 0;
    text-align:center;
  }
  #our-story-board-of-director .board-of-director-wrapper p {
        max-width: 90%;
        margin: 0 auto 1rem;
    }
  #our-story-board-of-director .board-of-director-wrapper h3 {
    font-weight: 400;
    font-size: 16px;
    line-height: normal;
    letter-spacing: -0.02em;
    color: #393939;
    padding-top: 1rem;
    margin-bottom: 0;
  }
  #our-story-board-of-director .board-of-director-wrapper span {
    font-size: 12px;
    line-height: 20px;
    letter-spacing: -0.02em;
    color: #747d84;
  }
  #our-story-our-ceo-vision .ceo-vison-para {
    margin-bottom: 2rem;
  }
  #our-story-leadership.leadership picture {
    text-align: center;
  }
}
/* Mobile Portrait (ÃƒÂ¢Ã¢â‚¬Â°Ã‚Â¤575px) */
@media (max-width: 380px) {
  #our-story-banner .banner-wrapper {
    top: 0%;
  }
  #our-story-banner .banner-box {
    gap: 1rem;
    padding-top: 1rem;
  }
  #our-story-banner .banner-content {
    max-width: 100%;
  }
}





